Debian Bug report logs - #708528
ITP: mac-robber -- collects data about allocated files in mounted filesystems

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Joao Eriberto Mota Filho <eriberto@eriberto.pro.br>

Date: Thu, 16 May 2013 12:57:02 UTC

Owned by: Joao Eriberto Mota Filho <eriberto@eriberto.pro.br>

Severity: wishlist

Fixed in version mac-robber/1.02-1

Done: Joao Eriberto Mota Filho <eriberto@eriberto.pro.br>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, debian-devel@lists.debian.org, wnpp@debian.org:
Bug#708528; Package wnpp. (Thu, 16 May 2013 12:57:06 GMT) Full text and rfc822 format available.

Acknowledgement sent to Joao Eriberto Mota Filho <eriberto@eriberto.pro.br>:
New Bug report received and forwarded. Copy sent to debian-devel@lists.debian.org, wnpp@debian.org. (Thu, 16 May 2013 12:57:06 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Joao Eriberto Mota Filho <eriberto@eriberto.pro.br>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: ITP: mac-robber -- collects data about allocated files in mounted filesystems
Date: Thu, 16 May 2013 09:53:58 -0300
Package: wnpp
Severity: wishlist
Owner: Joao Eriberto Mota Filho <eriberto@eriberto.pro.br>

* Package name    : mac-robber
  Version         : 1.02
  Upstream Author : Brian Carrier <carrier@sleuthkit.org>
* URL             : http://www.sleuthkit.org/mac-robber
* License         : GPL2
  Programming Lang: C
  Description     : collects data about allocated files in mounted filesystems

 mac-robber is a digital investigation tool (digital forensics) that collects
 data from allocated files in a mounted filesystem. This is useful during
 incident response when analyzing a live system or when analyzing a dead
 system in a lab. The data can be used by the mactime tool in The Sleuth Kit
 (TSK or SleuthKit only) to make a timeline of file activity. The mac-robber
 tool is based on the grave-robber tool from TCT (The Coroners Toolkit).
 .
 mac-robber requires that the filesystem be mounted by the operating system,
 unlike the tools in The Sleuth Kit that process the filesystem themselves.
 Therefore, mac-robber will not collect data from deleted files or files that
 have been hidden by rootkits. mac-robber will also modify the Access times
 on directories that are mounted with write permissions.
 .
 mac-robber is useful when dealing with a filesystem that is not supported
 by The Sleuth Kit or other filesystem analysis tools. You can run mac-robber
 on an obscure, suspect UNIX filesystem that has been mounted read-only on a
 trusted system.



Added tag(s) pending. Request was from Eriberto <eriberto@eriberto.pro.br> to control@bugs.debian.org. (Sat, 18 May 2013 12:21:04 GMT) Full text and rfc822 format available.

Reply sent to Joao Eriberto Mota Filho <eriberto@eriberto.pro.br>:
You have taken responsibility. (Wed, 07 Aug 2013 00:03:24 GMT) Full text and rfc822 format available.

Notification sent to Joao Eriberto Mota Filho <eriberto@eriberto.pro.br>:
Bug acknowledged by developer. (Wed, 07 Aug 2013 00:03:24 GMT) Full text and rfc822 format available.

Message #12 received at 708528-close@bugs.debian.org (full text, mbox):

From: Joao Eriberto Mota Filho <eriberto@eriberto.pro.br>
To: 708528-close@bugs.debian.org
Subject: Bug#708528: fixed in mac-robber 1.02-1
Date: Wed, 07 Aug 2013 00:00:35 +0000
Source: mac-robber
Source-Version: 1.02-1

We believe that the bug you reported is fixed in the latest version of
mac-robber, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 708528@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Joao Eriberto Mota Filho <eriberto@eriberto.pro.br> (supplier of updated mac-robber package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@ftp-master.debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Thu, 16 May 2013 08:47:18 -0300
Source: mac-robber
Binary: mac-robber
Architecture: source amd64
Version: 1.02-1
Distribution: unstable
Urgency: low
Maintainer: Debian Forensics <forensics-devel@lists.alioth.debian.org>
Changed-By: Joao Eriberto Mota Filho <eriberto@eriberto.pro.br>
Description: 
 mac-robber - collects data about allocated files in mounted filesystems
Closes: 708528
Changes: 
 mac-robber (1.02-1) unstable; urgency=low
 .
   * Initial release (Closes: #708528)
Checksums-Sha1: 
 91050b64db28a1e73790d514e55fd88ea4e95b96 1289 mac-robber_1.02-1.dsc
 c50c823ac14ac8e78e79e0965134b028757e4519 11708 mac-robber_1.02.orig.tar.gz
 2d0ad1adbfa3b92231d94a88a1217ce35b9a9393 3104 mac-robber_1.02-1.debian.tar.gz
 21ba494ae5920763d8e2c524ffc43adf3d3c84cf 9312 mac-robber_1.02-1_amd64.deb
Checksums-Sha256: 
 461a5db918d5a1fa7805b7f939833979a54db93bd58677ba07b46543e90a666f 1289 mac-robber_1.02-1.dsc
 5895d332ec8d87e15f21441c61545b7f68830a2ee2c967d381773bd08504806d 11708 mac-robber_1.02.orig.tar.gz
 ad908aa1a5acb978eb698e2fea9bb6e011cb800eb1d14ac63dd7de0392faa204 3104 mac-robber_1.02-1.debian.tar.gz
 41e3aa204b66ad43196cf296141579d5a087e00b5af59aa8cc99a90ca92cf32d 9312 mac-robber_1.02-1_amd64.deb
Files: 
 fe0e8fb6ab060fa8cbdabf82061c92ab 1289 utils optional mac-robber_1.02-1.dsc
 6d6d99aa882a46b2bc5231d195fdb595 11708 utils optional mac-robber_1.02.orig.tar.gz
 d2101a1eab6d2d7c53cb4e433e89bcda 3104 utils optional mac-robber_1.02-1.debian.tar.gz
 e889fa53605f7d934d72d3067bd7bceb 9312 utils optional mac-robber_1.02-1_amd64.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iEYEARECAAYFAlG+ubQACgkQ2N9T+zficuiIlACdE80OXgUcf5Z00ae8pJophONT
YQcAnRIR9VBb/vwHoD3V/rXvlgL534XC
=Ra1h
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Wed, 04 Sep 2013 07:28:17 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Thu Apr 17 10:36:20 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.